/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.main {
    border: 1px dashed #0a6ab3;
    background: rgba(212, 233, 249, 0.42) url('../root_child/img/img-main.png') no-repeat scroll 20px center;
    padding: 10px 10px 10px 77px;
    margin-bottom: 15px;
    color: #000;
}

div.text-link::before {
    content: " Читайте также:";
    color: rgb(111, 111, 111);
    line-height: 2em;
}

.text-link {
    font-weight: bold;
    font-style: italic;
}

.img-polaroid {
    display: block;
    float: right;
    margin: 0 0 1em 1em;
}
ol ul.blue-arrow li:before {
    content: none!important;
}
ul.blue-arrow li {
    background: url('../root_child/img/arrow1.png');
    background-repeat: no-repeat;
    background-position: top left;
    min-height: 26px;
    display: block;
    padding: 0 0 0 46px;
    margin-bottom: 10px;
}

.ogl {
    counter-reset: li;
    list-style: none;
    padding: 0;
    text-shadow: 0 1px 0 rgb(255 255 255 / 50%);
}

.ogl a {
    position: relative;
    display: block;
    padding: 0.4em 0.4em 0.4em 0.8em;
    margin: 0.5em 0 0.5em 2.5em;
    background: #FCFCFC;
    color: #0A69A1;
    text-decoration: underline;
    transition: all .3s ease-out;
    font-size: 16px;
    font-weight: bold;
}

.ogl a:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #E4E4E4;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: bold;
}

ol.ogl::before {
    content: " Содержание статьи:";
    line-height: 2em;
}

ol.text {
    padding: 0px 0px 0px 0px;
    margin: 0.5em 0 1.571em 1.9em;
    list-style-type: none;
    z-index: 2;
    counter-reset: point;
}

ol.text li:before {
    margin-bottom: 4px;
    counter-increment: point 1;
    line-height: 21px;
    margin-left: 0px;
    left: 70px;
    width: 25px;
    height: 20px;
    margin-top: 1px;
    content: counter(point);
    text-align: center;
    position: absolute;
    font-weight: bold;
    border: 1px solid #BDB7B7;
    border-radius: 20%;
}